# Uses of Class
com.ngrok.services.HttpsEdgeMutualTlsModule.ReplaceCallBuilder

Packages that use HttpsEdgeMutualTlsModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of HttpsEdgeMutualTlsModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return HttpsEdgeMutualTlsModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `HttpsEdgeMutualTlsModule.ReplaceCallBuilder`
  HttpsEdgeMutualTlsModule.ReplaceCallBuilder.`module(EndpointMutualTlsMutate module)`
  Sets the `module` parameter.
  `HttpsEdgeMutualTlsModule.ReplaceCallBuilder`
  HttpsEdgeMutualTlsModule.ReplaceCallBuilder.`module(Optional<EndpointMutualTlsMutate> module)`
  Sets (or unsets) the `module` parameter.
  `HttpsEdgeMutualTlsModule.ReplaceCallBuilder`
  HttpsEdgeMutualTlsModule.`replace(String id)`
  Creates a call builder for the Replace API operation.